Subject: [saag] LAMPS update

From: Tim Hollebeek <[email-masked]>
Date: Thu, 25 Jul 2019 13:22:26 +0000

LAMPS met on Tuesday afternoon.

There are six documents in the final stages of getting released, but all are
now unblocked and should be RFCs soon.

The majority of the discussion was about email header protection
(draft-ietf-lamps-header-protection-requirements), which is the only current
active draft.

The group also discussed lightweight CMP profiles, which has been proposed
to be added to the charter, and two other topics: one very short document
clarifying two that keyUsages missing from RFC 5480 must not be used, and a
document describing composite signatures for use cases like supporting a
post-quantum transition.

-Tim